Results 1 to 1 of 1

Thread: iOS Hardware Requirements

  1. #1

    Default iOS Hardware Requirements

    Right now, these are the hardware requirements we're working with, these are not set in stone and may change as we optimize the software:


    • iPhone 5 or newer
    • iPad 3 or newer
    • iPad Mini
    • iPod Touch 5th generation or newer


    If you manage to run the app on hardware below these reqs, please let us know here.

    If these requirements change we'll make sure to post here and show it prominently in the patch notes.
    Last edited by BlackLotus; 01-19-2016 at 09:59 AM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Privacy Policy  |   Terms and Conditions  |   Contact Us  |   The Legion


Copyright © 2001-2016 CMON Inc.

-->